API reference · Identity and tokens
Accept the invitation of a link: the caller becomes a member with its role
POST
/v1/invitations/accept- Permission
authenticated: any signed-in caller or API token- Audit log
iam.invitation.accept- Operation
iam.invitations.accept
Request body
| Field | Type | Required | Notes |
|---|---|---|---|
token | string | yes | 1 to 200 characters |
Response 200
| Field | Type | Required | Notes |
|---|---|---|---|
orgId | string | yes | for example "org_01h455vb4pex5vsknk084sn02q" |
role | string | yes | one of "owner", "admin", "member" |